This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134409 - gthumb searches into .iso files for duplicate images ... this should be optional
gthumb searches into .iso files for duplicate images ... this should be optional
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Carl Worth
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 21:06 EDT by Michael Wiktowy
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 10:04:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Wiktowy 2004-10-01 21:06:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040930
Firefox/0.10

Description of problem:
While it is neat that .iso images are searched for duplicate images
also, it should be optional as it increases the search time *a lot* if
you have many .iso files and it also takes a long time to quit the
search if it is the middle of an .iso file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open gthumb
2. search for duplicate images in a directory with lots of .iso files
3. try to stop the search while in the middle of a .iso file
    

Actual Results:  Gets bogged down in the iso file.
Does not stop search until it is done the .iso file.

Expected Results:  Should have an option to skip archives and .iso files.
Should stop search immediately upon the stop button being clicked.

Additional info:

More of a RFE than an earth shattering bug ... depends if you consider
slow interface with the user a bug.
Comment 1 Matthew Miller 2006-07-10 16:57:35 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 10:04:57 EST
Closing per lack of response to previous request for information.  This bug was
originally filed against FC3 and has remained in NEEDINFO state for quite some
time.  Many packages and bugfixes have been made since the last substantive bug
report.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.